import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILutronCasetaConfig } from './lutron_caseta.types.js';
import { lutronCasetaProfile } from './lutron_caseta.types.js';

export class LutronCasetaConfigFlow extends SimpleLocalConfigFlow<ILutronCasetaConfig> {
  constructor() {
    super(lutronCasetaProfile);
  }
}
